<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--AA849E7431DF47BF89540F8918BA58E3--><AD_MODULE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <AD_MODULE_ID><![CDATA[AA849E7431DF47BF89540F8918BA58E3]]></AD_MODULE_ID>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <NAME><![CDATA[Provincias de España]]></NAME>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <VERSION><![CDATA[1.0.200]]></VERSION>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <DESCRIPTION><![CDATA[Provincias de España]]></DESCRIPTION>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <HELP><![CDATA[Este módulo añade las provincias de España a su instalación de Openbravo ERP]]></HELP>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <URL><![CDATA[http://forge.openbravo.com/projects/EsDefaultDataSpainRegions]]></URL>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <TYPE><![CDATA[M]]></TYPE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1. You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <JAVAPACKAGE><![CDATA[org.openbravo.spain.regions]]></JAVAPACKAGE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <AUTHOR><![CDATA[Openbravo SLU]]></AUTHOR>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <AD_LANGUAGE><![CDATA[es_ES]]></AD_LANGUAGE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <UPDATEINFO><![CDATA[Updated to 3.0PR19Q3]]></UPDATEINFO>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <REFERENCEDATAINFO><![CDATA[Provincias de España]]></REFERENCEDATAINFO>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--AA849E7431DF47BF89540F8918BA58E3-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--AA849E7431DF47BF89540F8918BA58E3--></AD_MODULE>

</data>
